Bug 129786 - Drag and drop of date from calendar results in wrong date.
Drag and drop of date from calendar results in wrong date.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-12 13:44 EDT by Jesse Dowell
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-18 03:46:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Dowell 2004-08-12 13:44:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Version-Release number of selected component (if applicable):
gnome-panel-2.6.0-9

How reproducible:
Always

Steps to Reproduce:
1.click on the panel clock to make the calendar appear.
2.drag a date from the calendar
3.drop on to any pastable text area on any application (gedit,
openoffice,....)
4. notice that the numeric month portion of the date is off by one month

    

Actual Results:  dragging and dropping August 12 from the calendar
results in this date....
07/12/04

Expected Results:  Should have been 08/12/04.

Additional info:
Comment 1 Mark McLoughlin 2004-08-18 03:45:32 EDT
Upstream bug:

  http://bugzilla.gnome.org/show_bug.cgi?id=145134

Fix is in gtk+ 2.4.4 or later. We have gtk+ 2.4.7 in FC3 development,
so closing RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.